Для джейлбрейка iOS 6.1.3-6.1.Пятого была применена главная уязвимость

Не так много юзеров ожидали выхода непривязанного джейлбрейка iOS 6.1.3-6.1.5, в особенности далее возникновения утилиты evasi0n7 для «взлома» iOS 7.x. Потому негодование взломщика Pod2g полностью можно осознать.

Инак негодовал Pod2g вона почему. Он узнал, что для сотворения джейлбрейка iOS 6.1.3-6.1.Пятого была применена одна с главных уязвимостей iOS, обнаруженная еще несколько годов назад известным взломщиком comex, и все это время державшаяся в секрете. Сейчас же, далее выхода джейла iOS 6.1.3-6.1.5, данный эксплойт станет известен Apple — слышишь ли означает, его смогут прикрыть в будущих обновлениях iOS.

Замечательно! winocm и iH8sn0w спалили очень принципиальный эксплойт, который можно было бы применять в будущих версиях iOS, для дурного джейлбрейка iOS 6.1.5

При всем этом иной взломщик, pimskeks, сказал, что в распоряжении winocm и компании были еще два эксплойта, но не таковых принципиальных.

Остается надежды, что для следующих обновлений iOS у взломщиков все таки имеются припрятанные уязвимости.

Понравилась статья? Поделиться с друзьями:
Добавить комментарий